{
    "files.associations": {
        "ptz_global_variable.h": "c",
        "stdio.h": "c",
        "exception": "c",
        "iutility": "c",
        "new": "c",
        "utility": "c",
        "xstddef": "c",
        "xstddef0": "c",
        "cctype": "c",
        "cfloat": "c",
        "climits": "c",
        "cmath": "c",
        "cstddef": "c",
        "cstdint": "c",
        "cstdio": "c",
        "cstdlib": "c",
        "cstring": "c",
        "cwchar": "c",
        "cwctype": "c",
        "initializer_list": "c",
        "iosfwd": "c",
        "limits": "c",
        "type_traits": "c",
        "typeinfo": "c",
        "xtr1common": "c",
        "xxexception": "c",
        "service_statusmonitor.h": "c"
    }
}